#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: right; }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 30px; bottom: 10px; background-color: transparent; }
#imTextObject_4 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_4_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_4_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_4_tab0 ul ul ul { list-style: circle; }
#imTextObject_4_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_4_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_4_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_4_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_4_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_4_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_tab0 .inline-block { display: inline-block; }
#imTextObject_4_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_4_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_4_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_4_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_4_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_4_tab0 img.fleft { margin-right: 15px; }
#imTextObject_4_tab0 img.fright { margin-left: 15px; }
#imTextObject_4_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_tab0 .imVt { vertical-align: top; }
#imTextObject_4_tab0 .imVc { vertical-align: middle; }
#imTextObject_4_tab0 .imVb { vertical-align: bottom; }
#imTextObject_4_tab0 .fs21 { vertical-align: baseline; font-size: 21px;line-height: 28px; }
#imTextObject_4_tab0 .cf1 { color: rgb(0, 52, 206); }
#imTextObject_4_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_4_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_4 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_3 > div { float: left; }
#imCell_112 { display: block; position: relative; overflow: hidden; }
#imCellStyle_112 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_112 { position: absolute; top: 110px; bottom: 10px; background-color: transparent; }
#imCell_113 { display: block; position: relative; overflow: hidden; }
#imCellStyle_113 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_113 { position: absolute; top: 15px; bottom: 5px; background-color: transparent; }
#imObjectImage_113 { width: 100%; max-width: 325px; }
#imGroup_4 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 5px; bottom: 5px; background-color: transparent; }
#imObjectImage_1 { width: 100%; max-width: 365px; }
#imCell_7 { display: block; position: relative; overflow: hidden; }
#imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imTextObject_7 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_7_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_7_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_7_tab0 ul ul ul { list-style: circle; }
#imTextObject_7_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_7_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_7_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_7_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_7_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_7_tab0 p { margin: 0; padding: 0; }
#imTextObject_7_tab0 .inline-block { display: inline-block; }
#imTextObject_7_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_7_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_7_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_7_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_7_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_7_tab0 img.fleft { margin-right: 15px; }
#imTextObject_7_tab0 img.fright { margin-left: 15px; }
#imTextObject_7_tab0 .imUl { text-decoration: underline; }
#imTextObject_7_tab0 .imVt { vertical-align: top; }
#imTextObject_7_tab0 .imVc { vertical-align: middle; }
#imTextObject_7_tab0 .imVb { vertical-align: bottom; }
#imTextObject_7_tab0 .cf1 { color: rgb(0, 52, 212); }
#imTextObject_7_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_7 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_104 { display: block; position: relative; overflow: hidden; }
#imCellStyle_104 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_104 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imTextObject_104 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_104_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_104_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_104_tab0 ul ul ul { list-style: circle; }
#imTextObject_104_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_104_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_104_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_104_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_104_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_104_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_104_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_104_tab0 p { margin: 0; padding: 0; }
#imTextObject_104_tab0 .inline-block { display: inline-block; }
#imTextObject_104_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_104_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_104_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_104_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_104_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_104_tab0 img.fleft { margin-right: 15px; }
#imTextObject_104_tab0 img.fright { margin-left: 15px; }
#imTextObject_104_tab0 .imUl { text-decoration: underline; }
#imTextObject_104_tab0 .imVt { vertical-align: top; }
#imTextObject_104_tab0 .imVc { vertical-align: middle; }
#imTextObject_104_tab0 .imVb { vertical-align: bottom; }
#imTextObject_104_tab0 .fs13 { vertical-align: baseline; font-size: 13px; }
#imTextObject_104 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_5 > div { float: right; }
#imCell_8 { display: block; position: relative; overflow: hidden; }
#imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imTextObject_8 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_8_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_8_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_8_tab0 ul ul ul { list-style: circle; }
#imTextObject_8_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_8_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_8_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_8_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_8_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_8_tab0 p { margin: 0; padding: 0; }
#imTextObject_8_tab0 .inline-block { display: inline-block; }
#imTextObject_8_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_8_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_8_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_8_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_8_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_8_tab0 img.fleft { margin-right: 15px; }
#imTextObject_8_tab0 img.fright { margin-left: 15px; }
#imTextObject_8_tab0 .imUl { text-decoration: underline; }
#imTextObject_8_tab0 .imVt { vertical-align: top; }
#imTextObject_8_tab0 .imVc { vertical-align: middle; }
#imTextObject_8_tab0 .imVb { vertical-align: bottom; }
#imTextObject_8_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_8_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_8 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_117 { display: block; position: relative; overflow: hidden; }
#imTextObject_117 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_117 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 1250px) {
	#imBreadcrumb { width: 1234px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 1248px; }
	#imGroup_2 { width: 1248px; }
	#imCell_4 { width: 777px; min-height: 496px;  padding-top: 30px; padding-bottom: 10px; padding-left: 40px; padding-right: 40px; }
	#imCellStyle_4 { width: 777px; min-height: 496px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 40px; right: 40px; }
	#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4 .text-container { height: 490px;}
	#imGroup_3 { width: 391px; }
	#imCell_112 { width: 361px; min-height: 62px;  padding-top: 110px; padding-bottom: 10px; padding-left: 15px; padding-right: 15px; }
	#imCellStyle_112 { width: 361px; min-height: 62px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_112 { left: 15px; right: 15px; }
	#imObjectImage_112 { width: 350px; height: 56px; }
	#imCell_113 { width: 371px; min-height: 334px;  padding-top: 15px; padding-bottom: 5px; padding-left: 5px; padding-right: 15px; }
	#imCellStyle_113 { width: 371px; min-height: 334px; padding: 4px 3px 5px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_113 { left: 5px; right: 15px; }
	#imGroup_4 { width: 1248px; }
	#imCell_1 { width: 371px; min-height: 90px;  padding-top: 5px; padding-bottom: 5px; padding-left: 10px; padding-right: 10px; }
	#imCellStyle_1 { width: 371px; min-height: 90px; padding: 7px 3px 8px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 10px; right: 10px; }
	#imCell_7 { width: 737px; min-height: 80px;  padding-top: 10px; padding-bottom: 10px; padding-left: 60px; padding-right: 60px; }
	#imCellStyle_7 { width: 737px; min-height: 80px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 60px; right: 60px; }
	#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7 .text-container { height: 74px;}
	#imCell_104 { width: 1248px; min-height: 24px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_104 { width: 1248px; min-height: 24px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_104 { left: 0px; right: 0px; }
	#imTextObject_104 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_104 .text-container { height: 24px;}
	#imGroup_5 { width: 1248px; }
	#imCell_8 { width: 777px; min-height: 192px;  padding-top: 10px; padding-bottom: 10px; padding-left: 20px; padding-right: 60px; }
	#imCellStyle_8 { width: 777px; min-height: 192px; padding: 25px 3px 25px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 20px; right: 60px; }
	#imTextObject_8 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_8 .text-container { height: 142px;}
	#imCell_117 { width: 385px; min-height: 206px; }
	#imTextObject_117 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}
@media  (max-width: 1249px) and (min-width: 960px) {
	#imBreadcrumb { width: 925px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 939px; }
	#imGroup_2 { width: 939px; }
	#imCell_4 { width: 859px; min-height: 496px;  padding-top: 30px; padding-bottom: 10px; padding-left: 40px; padding-right: 40px; }
	#imCellStyle_4 { width: 859px; min-height: 496px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 40px; right: 40px; }
	#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4 .text-container { height: 490px;}
	#imGroup_3 { display: none; }
	#imCell_112 { display: none; }
	#imCell_112 { width: -2px; min-height: -120px;  padding-top: 110px; padding-bottom: 10px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_112 { width: -2px; min-height: -120px; padding: -60px 3px -60px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_112 { left: 1px; right: 1px; }
	#imObjectImage_112 { width: 0px; height: 0px; }
	#imCell_113 { display: none; }
	#imCell_113 { width: -2px; min-height: -20px;  padding-top: 15px; padding-bottom: 5px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_113 { width: -2px; min-height: -20px; padding: -10px 3px -10px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_113 { left: 1px; right: 1px; }
	#imGroup_4 { width: 939px; }
	#imCell_1 { width: 919px; min-height: 81px;  padding-top: 5px; padding-bottom: 5px; padding-left: 10px; padding-right: 10px; }
	#imCellStyle_1 { width: 919px; min-height: 81px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 10px; right: 10px; }
	#imCell_7 { clear: left; }
	#imCell_7 { width: 819px; min-height: 80px;  padding-top: 10px; padding-bottom: 10px; padding-left: 60px; padding-right: 60px; }
	#imCellStyle_7 { width: 819px; min-height: 80px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 60px; right: 60px; }
	#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7 .text-container { height: 74px;}
	#imCell_104 { display: none; }
	#imCell_104 { width: 0px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_104 { width: 0px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_104 { left: 0px; right: 0px; }
	#imTextObject_104 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_5 { display: none; }
	#imCell_8 { display: none; }
	#imCell_8 { width: -2px; min-height: -20px;  padding-top: 10px; padding-bottom: 10px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_8 { width: -2px; min-height: -20px; padding: -10px 3px -10px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 1px; right: 1px; }
	#imTextObject_8 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_117 { display: none; }
	#imCell_117 { width: -2px; min-height: -6px; }
	#imTextObject_117 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}
@media  (max-width: 959px) and (min-width: 720px) {
	#imBreadcrumb { width: 685px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 699px; }
	#imGroup_2 { width: 699px; }
	#imCell_4 { width: 633px; min-height: 565px;  padding-top: 30px; padding-bottom: 10px; padding-left: 33px; padding-right: 33px; }
	#imCellStyle_4 { width: 633px; min-height: 565px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 33px; right: 33px; }
	#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4 .text-container { height: 559px;}
	#imGroup_3 { display: none; clear: right; }
	#imCell_112 { display: none; }
	#imCell_112 { width: -2px; min-height: -120px;  padding-top: 110px; padding-bottom: 10px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_112 { width: -2px; min-height: -120px; padding: -60px 3px -60px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_112 { left: 1px; right: 1px; }
	#imObjectImage_112 { width: 0px; height: 0px; }
	#imCell_113 { display: none; }
	#imCell_113 { width: -2px; min-height: -20px;  padding-top: 15px; padding-bottom: 5px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_113 { width: -2px; min-height: -20px; padding: -10px 3px -10px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_113 { left: 1px; right: 1px; }
	#imGroup_4 { width: 699px; }
	#imCell_1 { width: 679px; min-height: 81px;  padding-top: 5px; padding-bottom: 5px; padding-left: 10px; padding-right: 10px; }
	#imCellStyle_1 { width: 679px; min-height: 81px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 10px; right: 10px; }
	#imCell_7 { clear: left; }
	#imCell_7 { width: 601px; min-height: 106px;  padding-top: 10px; padding-bottom: 10px; padding-left: 49px; padding-right: 49px; }
	#imCellStyle_7 { width: 601px; min-height: 106px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 49px; right: 49px; }
	#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7 .text-container { height: 100px;}
	#imCell_104 { display: none; }
	#imCell_104 { width: 0px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_104 { width: 0px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_104 { left: 0px; right: 0px; }
	#imTextObject_104 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_5 { display: none; }
	#imCell_8 { display: none; }
	#imCell_8 { width: -2px; min-height: -20px;  padding-top: 10px; padding-bottom: 10px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_8 { width: -2px; min-height: -20px; padding: -10px 3px -10px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 1px; right: 1px; }
	#imTextObject_8 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_117 { display: none; }
	#imCell_117 { width: -2px; min-height: -6px; }
	#imTextObject_117 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}
@media  (max-width: 719px) and (min-width: 600px) {
	#imBreadcrumb { width: 565px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 579px; }
	#imGroup_2 { width: 579px; }
	#imCell_4 { width: 525px; min-height: 657px;  padding-top: 30px; padding-bottom: 10px; padding-left: 27px; padding-right: 27px; }
	#imCellStyle_4 { width: 525px; min-height: 657px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 27px; right: 27px; }
	#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4 .text-container { height: 651px;}
	#imGroup_3 { display: none; clear: right; }
	#imCell_112 { display: none; }
	#imCell_112 { width: -2px; min-height: -120px;  padding-top: 110px; padding-bottom: 10px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_112 { width: -2px; min-height: -120px; padding: -60px 3px -60px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_112 { left: 1px; right: 1px; }
	#imObjectImage_112 { width: 0px; height: 0px; }
	#imCell_113 { display: none; }
	#imCell_113 { width: -2px; min-height: -20px;  padding-top: 15px; padding-bottom: 5px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_113 { width: -2px; min-height: -20px; padding: -10px 3px -10px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_113 { left: 1px; right: 1px; }
	#imGroup_4 { width: 579px; }
	#imCell_1 { width: 559px; min-height: 81px;  padding-top: 5px; padding-bottom: 5px; padding-left: 10px; padding-right: 10px; }
	#imCellStyle_1 { width: 559px; min-height: 81px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 10px; right: 10px; }
	#imCell_7 { clear: left; }
	#imCell_7 { width: 497px; min-height: 106px;  padding-top: 10px; padding-bottom: 10px; padding-left: 41px; padding-right: 41px; }
	#imCellStyle_7 { width: 497px; min-height: 106px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 41px; right: 41px; }
	#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7 .text-container { height: 100px;}
	#imCell_104 { display: none; }
	#imCell_104 { width: 0px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_104 { width: 0px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_104 { left: 0px; right: 0px; }
	#imTextObject_104 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_5 { display: none; }
	#imCell_8 { display: none; }
	#imCell_8 { width: -2px; min-height: -20px;  padding-top: 10px; padding-bottom: 10px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_8 { width: -2px; min-height: -20px; padding: -10px 3px -10px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 1px; right: 1px; }
	#imTextObject_8 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_117 { display: none; }
	#imCell_117 { width: -2px; min-height: -6px; }
	#imTextObject_117 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}
@media  (max-width: 599px) and (min-width: 480px) {
	#imBreadcrumb { width: 446px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 460px; }
	#imGroup_2 { width: 460px; }
	#imCell_4 { width: 418px; min-height: 772px;  padding-top: 30px; padding-bottom: 10px; padding-left: 21px; padding-right: 21px; }
	#imCellStyle_4 { width: 418px; min-height: 772px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 21px; right: 21px; }
	#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4 .text-container { height: 766px;}
	#imGroup_3 { display: none; clear: right; }
	#imCell_112 { display: none; }
	#imCell_112 { width: -2px; min-height: -120px;  padding-top: 110px; padding-bottom: 10px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_112 { width: -2px; min-height: -120px; padding: -60px 3px -60px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_112 { left: 1px; right: 1px; }
	#imObjectImage_112 { width: 0px; height: 0px; }
	#imCell_113 { display: none; }
	#imCell_113 { width: -2px; min-height: -20px;  padding-top: 15px; padding-bottom: 5px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_113 { width: -2px; min-height: -20px; padding: -10px 3px -10px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_113 { left: 1px; right: 1px; }
	#imGroup_4 { width: 460px; }
	#imCell_1 { width: 440px; min-height: 81px;  padding-top: 5px; padding-bottom: 5px; padding-left: 10px; padding-right: 10px; }
	#imCellStyle_1 { width: 440px; min-height: 81px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 10px; right: 10px; }
	#imCell_7 { clear: left; }
	#imCell_7 { width: 396px; min-height: 131px;  padding-top: 10px; padding-bottom: 10px; padding-left: 32px; padding-right: 32px; }
	#imCellStyle_7 { width: 396px; min-height: 131px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 32px; right: 32px; }
	#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7 .text-container { height: 125px;}
	#imCell_104 { display: none; }
	#imCell_104 { width: 0px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_104 { width: 0px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_104 { left: 0px; right: 0px; }
	#imTextObject_104 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_5 { display: none; }
	#imCell_8 { display: none; }
	#imCell_8 { width: -2px; min-height: -20px;  padding-top: 10px; padding-bottom: 10px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_8 { width: -2px; min-height: -20px; padding: -10px 3px -10px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 1px; right: 1px; }
	#imTextObject_8 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_117 { display: none; }
	#imCell_117 { width: -2px; min-height: -6px; }
	#imTextObject_117 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}
@media  (max-width: 479px) {
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_4 { clear: right; }
	#imCell_4 { width: 100%; min-height: 46px;  padding-top: 30px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_4 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_4 { top: 30px; bottom: 10px; left: 5px; right: 5px; }
	#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_3 { display: none; clear: right; }
	#imCell_112 { display: none; clear: left; }
	#imCell_112 { width: 100%; min-height: 126px;  padding-top: 110px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_112 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_112 { top: 110px; bottom: 10px; left: 5px; right: 5px; }
	#imObjectImage_112 { width: 100%; max-width: 350px; }
	#imCell_113 { display: none; clear: left; }
	#imCell_113 { width: 100%; min-height: 26px;  padding-top: 15px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_113 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_113 { top: 15px; bottom: 5px; left: 5px; right: 5px; }
	#imGroup_4 { width: 100%; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 16px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCell_7 { clear: left; }
	#imCell_7 { width: 100%; min-height: 26px;  padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_7 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_7 { top: 10px; bottom: 10px; left: 5px; right: 5px; }
	#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_104 { display: none; clear: left; }
	#imCell_104 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_104 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_104 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_104 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_5 { display: none; clear: left; }
	#imCell_8 { display: none; clear: right; }
	#imCell_8 { width: 100%; min-height: 70px;  padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_8 { width: 100%; min-height: 0px; padding: 25px 3px 25px 3px; }
	#imCellStyleGraphics_8 { top: 10px; bottom: 10px; left: 5px; right: 5px; }
	#imTextObject_8 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_117 { display: none; clear: right; }
	#imCell_117 { width: 100%; min-height: 6px; }
	#imTextObject_117 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}
